View Issue Details

IDProjectCategoryView StatusLast Update
0000185Trip ReaderData 数据纠错public2022-05-02 01:36
Reporter Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7 
Fixed in Version1.7.4 
Summary0000185: 重庆轨道交通9号线补充数据
Description

9号线数据补充,依旧按照前4位为车站编号,车站编号见其他文件中的车站编号数据。

TagsNo tags attached.
ProvinceChongqing 重庆
CarrierMetro 地铁
TypeTU

Relationships

has duplicate 0000202 closedYihong Wu 重庆地铁9号线站点数据缺失 
has duplicate 0000238 closedYihong Wu 添加重庆轨道交通9号线站点数据 

Activities

2022-01-25 10:07

reporter  

48391 (2,139,958 bytes)   
48391 (2,139,958 bytes)   

Yihong Wu

2022-01-25 15:21

manager   ~0000263

那这是哪站?

2022-01-25 16:27

reporter   ~0000264

0904是沙坪坝站

Yihong Wu

2022-01-25 17:00

manager   ~0000265

感谢报告

Issue History

Date Modified Username Field Change
2022-01-25 10:07 New Issue
2022-01-25 10:07 File Added: Screenshot-20220125-180048-1.png
2022-01-25 10:07 File Added: 48391
2022-01-25 15:21 Yihong Wu Note Added: 0000263
2022-01-25 16:27 Note Added: 0000264
2022-01-25 17:00 Yihong Wu Note Added: 0000265
2022-01-25 17:00 Yihong Wu Assigned To => Yihong Wu
2022-01-25 17:00 Yihong Wu Status new => assigned
2022-02-14 02:19 Yihong Wu Relationship added has duplicate 0000202
2022-04-20 08:49 Yihong Wu Status assigned => resolved
2022-04-20 08:49 Yihong Wu Resolution open => fixed
2022-04-20 08:49 Yihong Wu Fixed in Version => 1.7.4
2022-04-28 16:35 Yihong Wu Status resolved => closed
2022-05-02 01:36 Yihong Wu Relationship added has duplicate 0000238